Ad-aware


(Adampigan) #1

nie moge zaktualizować tego programiku pytanie czy macie ten sam problem


(adpawl) #2

Jaka wersja? Jeżeli Proff, to przesiąź się na Personal !

Masz firewalla? Może on blokuje...


(Musg) #3

moze zwyczajnie nie ma zadnych aktualizacji jeszcze


(boczi) #4

Ja mam definicje z 16.02 i mam komunikat o braku nowych aktualizacji. A Ty?


(Zbych ) #5

Pewnie zaspali bo u mnie też sie nie da a program sie ich domaga.


(Adampigan) #6

to tak jak u mnie a ad-aware mam wersje personal i definicję z 16.02


(adpawl) #7

Domaga się, bo domyślny czas upłynął...

Okno konfigóracji >> Uznawaj definicje za nieaktualne po ? ? dniach.

Można go spokojnie zwiększyć i komunikat zniknie...


(Asterisk) #8

Tym samym zamykam